Subject: (urth) San Francisco Chapter of the guild.

From: Son of Witz <sonofwitz at butcherbaker.org>
Date: Fri, 13 Feb 2009 22:38:33 +0000

I thought Cafe Du Nord WAS the Swedish American Hall.  I guess there's more to it. Cafe Du Nord is a nice room. good call.
and you know, there was a time I might have nominated my mother...

~witz

>-----Original Message-----
>From: hammstu at sbcglobal.net [mailto:hammstu at sbcglobal.net]
>Sent: Friday, February 13, 2009 02:27 PM
>To: 'The Urth Mailing List'
>Subject: Re: (urth) OH SCYLLA!!!
>
>We could organize our own feast of catherine at the sweedish american hall next to cafe du nord....anyone want to nominate their mother for beheading???
>Keezar might work....the pub not the sports bar on Stanyon
>Sent from my BlackBerry? smartphone with SprintSpeed
>
>-----Original Message-----
>From: "Son of Witz" <sonofwitz at butcherbaker.org>
>
>Date: Fri, 13 Feb 2009 21:28:03 
>To: The Urth Mailing List<urth at lists.urth.net>
>Subject: Re: (urth) OH SCYLLA!!!
>
>
>anybody have a dark oubliette or dram shop to suggest for gathering?
>bars are only on my radar if a band I like is playing there.
>~witz
>
>>-----Original Message-----
>>From: Chris P [mailto:rasputin_ at hotmail.com]
>>Sent: Friday, February 13, 2009 01:04 PM
>>To: urth at lists.urth.net
>>Subject: Re: (urth) OH SCYLLA!!!
>>
>>
>>So am I, and I'm pretty sure there are two are three others that are old timers, but I don't think most of us have ever actually met.
>>
>>-- 
>>"When small men begin to cast big shadows, it means that the sun is about to set." -- Lin Yutang
>>
>>
>>
>>> Date: Fri, 13 Feb 2009 10:43:15 -0800
>>> From: danldo at gmail.com
>>> To: urth at lists.urth.net
>>> Subject: Re: (urth) OH SCYLLA!!!
>>> 
>>> So am I, but I can't guarantee to show up at a thing. But I might. Depending.
>>> 
>>> On Fri, Feb 13, 2009 at 10:11 AM, Son of Witz
>>> <sonofwitz at butcherbaker.org> wrote:
>>> > Lets.
>>> > Tim Walters is SF too, right, or did I get my wires crossed with the other Tim?
>>> >
>>> > ~Witz
>>> >
>>> >>-----Original Message-----
>>> >>From: hammstu at sbcglobal.net [mailto:hammstu at sbcglobal.net]
>>> >>Sent: Friday, February 13, 2009 09:45 AM
>>> >>To: 'The Urth Mailing List'
>>> >>Subject: Re: (urth) OH SCYLLA!!!
>>> >>
>>> >>We SF Urthers should get together when witz finishes...waddya say?
>>> >>Sent from my BlackBerry(R) smartphone with SprintSpeed
>>> >>
>>> >>-----Original Message-----
>>> >>From: Jordon Flato <jordonflato at gmail.com>
>>> >>
>>> >>Date: Fri, 13 Feb 2009 09:02:29
>>> >>To: The Urth Mailing List<urth at lists.urth.net>
>>> >>Subject: Re: (urth) OH SCYLLA!!!
>>> >>
>>> >>
>>> >>_______________________________________________
>>> >>Urth Mailing List
>>> >>To post, write urth at urth.net
>>> >>Subscription/information: http://www.urth.net
>>> >>_______________________________________________
>>> >>Urth Mailing List
>>> >>To post, write urth at urth.net
>>> >>Subscription/information: http://www.urth.net
>>> >>
>>> >
>>> >
>>> >_______________________________________________
>>> > Urth Mailing List
>>> > To post, write urth at urth.net
>>> > Subscription/information: http://www.urth.net
>>> >
>>> 
>>> 
>>> 
>>> -- 
>>> Dan'l Danehy-Oakes
>>>_______________________________________________
>>> Urth Mailing List
>>> To post, write urth at urth.net
>>> Subscription/information: http://www.urth.net
>>
>>_________________________________________________________________
>>Windows Live?: Keep your life in sync. 
>>http://windowslive.com/explore?ocid=TXT_TAGLM_WL_t1_allup_explore_022009
>
>
>_______________________________________________
>Urth Mailing List
>To post, write urth at urth.net
>Subscription/information: http://www.urth.net
>_______________________________________________
>Urth Mailing List
>To post, write urth at urth.net
>Subscription/information: http://www.urth.net
>